###############################################################################
# Authoring House should update the below values on a disc by disc basis #
###############################################################################
### INITIAL BUFFERING SETTINGS
## Property Name: initial.buffer.type
# Type: String
# Description: initial buffering type
# Values: playlist, animation or none
# Default Value: none
# For domestic SKUs, set this to playlist
# For international SKUs, set this to none
initial.buffer.type=playlist

## Property Name: buffer.playlistId
# Type: int
# Description: if buffering type is playlist, which playlist id?
# Values: -1 through 1999
# Default Value: -1
# Set playlistId of logo for domestic SKUs
buffer.playlistId=0

########################################
### TITLE SETTINGS
#
## Property Name: title.playback
# Type: int
# Description: if waiting for a certain title before playback, which title number?
# Values: 
# Default Value: -1.
# For domestic SKUs, this should  be commented out or set to -1
# For international SKUs, set this to 73
title.playback=-1
#
## Property Name: title.ending
# Type: int
# Description: What title to jump to upon exiting?  int value
# Default Value: 0
title.ending=1
#

########################################################
# Authoring House should NOT change the below values #
########################################################
gpr.logo=550
gpr.trailers=-1
animation.directory=88888
metrics.precalculate=true
bootloaderVersion.usage=false
vfs.revert=true
